## leiningen 1.6.1

=== debian/changelog ===
leiningen (1.6.1-1ubuntu0.1) oneiric-proposed; urgency=low

  * Applied 1.6.1-2's patch for bin/lein to fix
    "java.lang.ClassNotFoundException: org/objectweb/asm/commons/Method"
    (LP: #876164)

 -- Stefano Rivera <stefanor@ubuntu.com>  Mon, 31 Oct 2011 12:53:08 -0400

leiningen (1.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #566963)

 -- Wolodja Wentland <babilen@gmail.com>  Sat, 23 Jul 2011 12:34:03 +0000
