=== debian/control ===
Source: leiningen
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Daigo Moriwaki <daigo@debian.org>,
 Phil Hagelberg <technomancy@gmail.com>,
 Wolodja Wentland <babilen@gmail.com>
Build-Depends:
 debhelper (>> 8),
 javahelper (>= 0.32),
Build-Depends-Indep:
 ant,
 bash-completion,
 clojure1.2,
 libbackport-util-concurrent-java,
 libclassworlds-java,
 libclucy-clojure,
 libjaxp1.3-java,
 liblucene2-java,
 libmaven2-core-java,
 libmaven-ant-tasks-java,
 libplexus-container-default-java,
 libplexus-interpolation-java,
 libplexus-utils-java,
 librobert-hooke-clojure,
 libtext-markdown-perl | markdown,
 libwagon-java,
 openjdk-6-jdk,
 zip
Standards-Version: 3.9.2
Homepage: https://github.com/technomancy/leiningen
Vcs-Git: git://git.debian.org/pkg-java/leiningen.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/leiningen.git

Package: leiningen
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 openjdk-6-jre | openjdk-7-jre | sun-java6-jre
Recommends:
 ${java:Recommends},
 rlwrap,
 clojure-contrib (>= 1.2.0)
Description: simple build system for Clojure
 Working on Clojure projects with tools designed for Java can be an
 exercise in frustration. With Leiningen, you describe your build with
 Clojure. Leiningen handles fetching dependencies, running tests, packaging
 your projects and can be easily extended with a number of plugins.
