## leiningen 1.6.1.1

=== debian/changelog ===
leiningen (1.6.1.1-1) unstable; urgency=low

  * New upstream version
  * Follow java-pkg git packaging guidelines
  * Use correct lancet version

 -- Wolodja Wentland <babilen@gmail.com>  Thu, 06 Oct 2011 15:03:32 +0000

leiningen (1.6.1-2) unstable; urgency=low

  * Added a patch for bin/lein to fix "java.lang.ClassNotFoundException:
    org/objectweb/asm/commons/Method"
    (Closes: #642723, #642795)
  * debian/copyright: fixed the lintian warning
    syntax-error-in-dep5-copyright.

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 28 Sep 2011 20:17:06 +0900
