=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/javahelper/java-vars.mk

DEB_VERSION := $(shell dpkg-parsechangelog \
	| grep -e '^Version:' \
	| sed 's/^Version:[[:blank:]]*//')
DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) \
	| sed 's/-[[:digit:]]*$$//')
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) \
	| sed 's/-[^-]*$$//')
MDWN_DOCS = $(patsubst %.md,%.html,$(wildcard doc/*.md))

%:
	dh $@ --with javahelper --with bash_completion

override_jh_build: $(MDWN_DOCS)
	jar cvf lancet.jar -C src/lancet .
	LEIN_ROOT=y CLASSPATH=$(CURDIR)/lancet.jar bin/lein compile :all, jar
	zip --delete $(CURDIR)/leiningen-$(DEB_UPSTREAM_VERSION).jar 'clucy/*'
	mkdir $(CURDIR)/doc/html && mv $(CURDIR)/doc/*.html $(CURDIR)/doc/html

override_jh_clean:
	jh_clean
	if [ -f $(CURDIR)/lancet.jar ] ; then \
	  LEIN_ROOT=y CLASSPATH=$(CURDIR)/lancet.jar bin/lein clean; \
	fi
	rm -f $(CURDIR)/lancet.jar
	rm -rf $(CURDIR)/doc/html

override_jh_installlibs:
	jh_installlibs -i --upstream-version=1.0.1 lancet.jar
	jh_installlibs -i leiningen-$(DEB_UPSTREAM_VERSION).jar

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%.html:%.md
	cat $(CURDIR)/debian/header.html > $@
	sed -i'' -e 's/@TITLE@/$(shell head -n 1 $< | sed 's/^#*\s*//')/g' $@
	markdown $< >> $@
	cat $(CURDIR)/debian/footer.html >> $@
