=== debian/watch ===
version=3
opts="dversionmangle=s/\+ds//" \
http://githubredir.debian.net/github/technomancy/leiningen /([\d\.]+)\.tar\.gz
