## leiningen 1.6.2

=== debian/changelog ===
leiningen (1.6.2-1) unstable; urgency=low

  * New upstream version
  * Remove patches that have been accepted upstream
    - Manpage comment syntax
    - Add clojure-contrib to CLASSPATH
    - bin/lein-pkg is now shipped by upstream
  * Remove superfluous $(CURDIR) from debian/rules
  * Remove Build-Depends-Indep
  * Add DM-Upload-Allowed
  * Adjust doc-base path for DEPLOY.md.gz

 -- Wolodja Wentland <babilen@gmail.com>  Sat, 12 Nov 2011 23:41:25 +0000

leiningen (1.6.1.1-2) unstable; urgency=low

  * Add clojure-contrib to CLASSPATH in bin/lein (Closes: #647632)
  * Depend on clojure-contrib
  * Remove sun-java6-jre from dependencies

 -- Wolodja Wentland <babilen@gmail.com>  Sat, 05 Nov 2011 13:46:01 +0000
