=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Build-Depends:
  debhelper (>> 8),
  javahelper (>= 0.32),
-Build-Depends-Indep:
  ant,
  bash-completion,
  clojure1.2,
@@ -32,17 +31,18 @@
 Homepage: https://github.com/technomancy/leiningen
 Vcs-Git: git://git.debian.org/pkg-java/leiningen.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/leiningen.git
+DM-Upload-Allowed: yes
 
 Package: leiningen
 Architecture: all
 Depends:
  ${java:Depends},
  ${misc:Depends},
- openjdk-6-jre | openjdk-7-jre | sun-java6-jre
+ openjdk-6-jre | openjdk-7-jre,
+ clojure-contrib (>= 1.2.0)
 Recommends:
  ${java:Recommends},
- rlwrap,
- clojure-contrib (>= 1.2.0)
+ rlwrap
 Description: simple build system for Clojure
  Working on Clojure projects with tools designed for Java can be an
  exercise in frustration. With Leiningen, you describe your build with
