=== debian/rules ===
--- 
+++ 
@@ -18,17 +18,23 @@
 
 override_jh_build: $(MDWN_DOCS)
 	jar cvf lancet.jar -C src/lancet .
-	LEIN_ROOT=y CLASSPATH=$(CURDIR)/lancet.jar bin/lein compile :all, jar
-	zip --delete $(CURDIR)/leiningen-$(DEB_UPSTREAM_VERSION).jar 'clucy/*'
-	mkdir $(CURDIR)/doc/html && mv $(CURDIR)/doc/*.html $(CURDIR)/doc/html
+	mv bin/lein bin/lein-standalone
+	cp bin/lein-pkg bin/lein
+	chmod --reference=bin/lein-standalone bin/lein
+	LEIN_ROOT=y CLASSPATH=lancet.jar bin/lein compile :all, jar
+	zip --delete leiningen-$(DEB_UPSTREAM_VERSION).jar 'clucy/*'
+	mkdir doc/html && mv doc/*.html doc/html
 
 override_jh_clean:
 	jh_clean
-	if [ -f $(CURDIR)/lancet.jar ] ; then \
-	  LEIN_ROOT=y CLASSPATH=$(CURDIR)/lancet.jar bin/lein clean; \
+	if [ -f lancet.jar ] ; then \
+		LEIN_ROOT=y CLASSPATH=lancet.jar bin/lein clean; \
+		rm -f lancet.jar; \
 	fi
-	rm -f $(CURDIR)/lancet.jar
-	rm -rf $(CURDIR)/doc/html
+	rm -rf doc/html
+	if [ -f bin/lein-standalone ] ; then \
+		mv bin/lein-standalone bin/lein; \
+	fi
 
 override_jh_installlibs:
 	jh_installlibs -i --upstream-version=1.0.1 lancet.jar
@@ -38,7 +44,7 @@
 	dh_installchangelogs NEWS
 
 %.html:%.md
-	cat $(CURDIR)/debian/header.html > $@
+	cat debian/header.html > $@
 	sed -i'' -e 's/@TITLE@/$(shell head -n 1 $< | sed 's/^#*\s*//')/g' $@
 	markdown $< >> $@
-	cat $(CURDIR)/debian/footer.html >> $@
+	cat debian/footer.html >> $@
