## leiningen 1.7.0

=== debian/changelog ===
leiningen (1.7.0-1) unstable; urgency=low

  * New upstream version
  * Remove Phil Hagelberg from Uploaders
  * Update mail address of Wolodja Wentland in Uploaders
  * (Build-)Depend on rlwrap rather than recommending it

 -- Wolodja Wentland <debian@babilen5.org>  Fri, 17 Feb 2012 13:04:47 +0000
