=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Daigo Moriwaki <daigo@debian.org>,
- Phil Hagelberg <technomancy@gmail.com>,
- Wolodja Wentland <babilen@gmail.com>
+ Wolodja Wentland <debian@babilen5.org>
 Build-Depends:
  debhelper (>> 8),
  javahelper (>= 0.32),
@@ -26,6 +25,7 @@
  libtext-markdown-perl | markdown,
  libwagon-java,
  openjdk-6-jdk,
+ rlwrap,
  zip
 Standards-Version: 3.9.2
 Homepage: https://github.com/technomancy/leiningen
@@ -39,10 +39,10 @@
  ${java:Depends},
  ${misc:Depends},
  openjdk-6-jre | openjdk-7-jre,
- clojure-contrib (>= 1.2.0)
+ clojure-contrib (>= 1.2.0),
+ rlwrap
 Recommends:
- ${java:Recommends},
- rlwrap
+ ${java:Recommends}
 Description: simple build system for Clojure
  Working on Clojure projects with tools designed for Java can be an
  exercise in frustration. With Leiningen, you describe your build with
