## leiningen 1.7.1

=== debian/changelog ===
leiningen (1.7.1-2) unstable; urgency=low

  [Wolodja Wentland]
  * Rebuild against newer robert-hooke version

  [ Emmanuel Bourg ]
  * Team upload
  * Replaced the dependency on OpenJDK 6 by a dependency on the default JDK.
    This change was contributed by James Page (Closes: #684022)
  * Fixed the watch file
  * Removed the unused dependency on libbackport-util-concurrent-java
  * Removed the deprecated DMUA flag
  * Updated Standards-Version to 3.9.4 (no changes)

 -- Wolodja Wentland <debian@babilen5.org>  Thu, 23 May 2013 13:48:45 +0000

leiningen (1.7.1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.3
  * Format 1.0 for debian/copyright

 -- Wolodja Wentland <debian@babilen5.org>  Wed, 28 Mar 2012 15:12:45 +0000
