=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  ant,
  bash-completion,
  clojure1.2,
- libbackport-util-concurrent-java,
  libclassworlds-java,
  libclucy-clojure,
  libjaxp1.3-java,
@@ -21,25 +20,25 @@
  libplexus-container-default-java,
  libplexus-interpolation-java,
  libplexus-utils-java,
- librobert-hooke-clojure,
+ librobert-hooke-clojure (>= 1.3.0),
  libtext-markdown-perl | markdown,
  libwagon-java,
- openjdk-6-jdk,
+ default-jdk,
  rlwrap,
  zip
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://github.com/technomancy/leiningen
 Vcs-Git: git://git.debian.org/pkg-java/leiningen.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/leiningen.git
-DM-Upload-Allowed: yes
 
 Package: leiningen
 Architecture: all
 Depends:
  ${java:Depends},
  ${misc:Depends},
- openjdk-6-jre | openjdk-7-jre,
+ default-jre | java6-runtime,
  clojure-contrib (>= 1.2.0),
+ librobert-hooke-clojure (>= 1.3.0),
  rlwrap
 Recommends:
  ${java:Recommends}
