=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	jh_installlibs -i leiningen-$(DEB_UPSTREAM_VERSION).jar
 
 override_dh_installchangelogs:
-	dh_installchangelogs NEWS
+	dh_installchangelogs NEWS.md
 
 %.html:%.md
 	cat debian/header.html > $@
