=== debian/watch ===
version=3
opts="dversionmangle=s/\+ds//" \
https://github.com/technomancy/leiningen/tags .*/([\d\.]+)\.tar\.gz
