## leiningen 2.0.0

=== debian/changelog ===
leiningen (2.0.0-0.1preview10puppetlabs2) unstable; urgency=low

  * Removing SHARE_JARS so we don't pull in other jars that may break lein.

 -- Matthaus Litteken <matthaus@puppetlabs.com>  Wed, 12 Sep 2012 19:07:55 +0000

leiningen (2.0.0-0.1preview10puppetlabs1) unstable; urgency=low

  * Building leiningen 2.0.0-preview10 for puppetlabs apt repo

 -- Matthaus Litteken <matthaus@puppetlabs.com>  Fri, 13 Jul 2012 19:07:55 +0000

leiningen (1.7.1-1puppetlabs2) unstable; urgency=low

  * Rebuilding for puppetlabs apt repo

 -- Matthaus Litteken <matthaus@puppetlabs.com>  Fri, 13 Jul 2012 19:07:55 +0000
