=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

install-indep:
	mkdir -p $(CURDIR)/debian/tmp/bin
	cp bin/lein-pkg $(CURDIR)/debian/tmp/bin/lein
